Subject: Re: bug#21500: 24.5; Graphical glitch with display property lines in GUI Emacs

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Sep 2015 11:14:40 +0300

> Date: Thu, 17 Sep 2015 10:05:37 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > > Can we now close the bug?
> > 
> > I still don't have a tangible solution at hand for fixing this display
> > glitch.  Altering `x-stretch-cursor` is a workaround, but not as good as
> > altering, say, the line face to be displayed under every condition by
> > altering its definition.
> 
> I don't think there's a glitch here, and I see no way of "fixing" that
> without losing the important indication of the cursor position.

Any further information about this, or can we close the bug?

Thanks.